/**
 * Styles h2a s.a.
 *
 * @author      Dieter Raber <raber@h2a.lu>
 * @copyright   h2a.lu 08-12-2008
 * 
 * $Id: text.css 56 2008-10-14 09:18:48Z raber $
 */

/* general styles
 ********************************/


html {
  width: 100%;
  height:100%;
  background: #c4c5c9 url(images/html-tile-bg.png) repeat center top ;
  /* Lines commented broke FCK editor on IE8 */
  /*position:relative;*/
  /*z-index:0;*/
}


body {
  font: 12px/1.5em  helvetica, arial, sans-serif;
  color: #333;
  margin: 0;
  width: 100%;
  position:relative;
  z-index: 0;
  background: url(images/blue-col-bg.png) no-repeat bottom center;
  padding:0;
}



hr {
  border-color: #ccc;
  border-style: solid;
  border-width: 1px 0 0;
  clear: both;
  height: 0;
}


/*  Containers
 ********************************/
#top-bg {
  width: 960px;
  height: 60px;
  background: url(images/blue-col-bg.png) no-repeat center -400px;
  margin: auto;
}

#border-box {
  top: -10px
}

#border-box {
  position: relative;
  z-index:0;
  width:942px;
  margin:auto;
  padding:0;
  border: 10px solid rgba(0, 0, 0, 0.2);
  border-radius: 18px;
  -moz-border-radius: 18px;
  -webkit-border-radius: 18px;
}

#main,
#phorum {
  position: relative;
  z-index:0;
  width:916px;
  margin:auto;
  padding:12px;
  border: 1px solid white;
  border-radius: 9px;
  -moz-border-radius: 9px;
  -webkit-border-radius: 9px;
  background:white;
}

/*  Headings
 ********************************/

h1 {
  font-size: 25px;
}

h2 {
  font-size: 23px;
}

h3 {
  font-size: 21px;
}

h4 {
  font-size: 19px;
}

h5 {
  font-size: 17px;
}

h6 {
  font-size: 15px;
}

/*  Spacing
 ********************************/
p,dl,hr,h1,h2,h3,h4,h5,h6,
ol,ul,pre,table,address,fieldset {
  margin-bottom: 10px;
}


/*  Links
 ********************************/
a {
  text-decoration:none;
  color: #0676ad;
}

a:hover {
  text-decoration:underline;
}

a:focus {
  /*outline: 1px dotted invert;*/
}

a.more {
  /*padding-left: 10px !important;*/
}

a.file {
  padding: 2px 0 2px 20px !important;
  background-repeat:no-repeat !important;
}

a.external {
  padding-left: 14px;
  background:url(../media/icons/external.png) no-repeat 1px 2px;
}


/*  Downloads
 ********************************/
a.dwl {
  padding: 2px 0 2px 20px;
  background-repeat:no-repeat;
  background-position: 0 3px;
}

#dwl {
  width: 0px;
  height: 0px;
  display:none;
}


/* float helpers
 ********************************/
html body  .f-box {
  overflow:hidden;
  width: auto;
}

html body div.clear,
html body span.clear {
  background: none;
  border: 0;
  clear: both;
  display: block;
  float: none;
  font-size: 0;
  margin: 0;
  padding: 0;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

/* round corner footer
 **********************************/
.rc-footer {
  background-image: inherit;
  background-repeat: no-repeat;
  background-position: 0px bottom;
  margin: 0;
  padding: 0;
  position:relative;
}

.rc-10 {
  top: 10px;
  height: 10px;
}

.rc-20 {
  top: 20px;
  height: 20px;
}

.rc-30 {
  top: 20px;
  height: 30px;
}



.hidden {
  position:absolute;
  left: -9999px;
  padding:0 !important;
  margin:0 !important;
  font-size: 0px !important;
}

/* Messages
 *************************/
.msg {
  display:block;
  background-repeat: no-repeat;
  border-width:1px;
  border-style: dashed;
  margin: 5px 10px;
  font:  13px 'trebuchet ms', arial, helvetica, sans-serif
}

.msg-large {
  padding: 20px 20px 20px 40px;
  margin-bottom: 10px;
  background-position: 10px 18px;
}

.msg-medium {
  padding: 10px 10px 10px 40px;
  margin-bottom: 10px;
  background-position: 8px 8px;
}

.msg-small {
  padding: 4px 4px 4px 40px;
  margin-bottom: 5px;
  background-position: 6px 4px;
}

.msg-success {
  background-image: url(../media/icons/msg-ok.png);
  color: #507005;
  border-color: #507005;
  background-color: #f4ffda;
}

.msg-error {
  background-image: url(../media/icons/msg-warning.png);
  color: #cc0000;
  border-color: #cc0000;
  background-color: #fff2f1;
}

.msg-notice {
  background-image: url(../media/icons/msg-info.png);
  color: #183d73;
  border-color: #183d73;
  background-color: #eff6ff;
}